<?php

namespace Apexl\Io\Display\Regions;

use Apexl\Io\Display\Components\RowWrapper;
use Apexl\Io\Display\Region;

class AdminMenuRegion extends Region
{
    public function setRegionWrapper(): void
    {
        $this->regionComponent = $this->componentFactory->make(RowWrapper::class);
    }
}
